본문내용 바로가기 메인메뉴 바로가기 하단내용 바로가기

보안공지

보안공지 상세보기
데브피아 DEXTUploadX5 원격코드실행 취약점 보안 업데이트 권고2018.12.03

□ 개요

 o 데브피아社는 DEXTUploadX5 제품의 IE모듈(ActiveX)의 취약점을 해결한 보안 업데이트 발표

 o IE모듈(ActiveX)의 낮은 버전을 서비스하는 업체는 악성코드 감염에 취약할 수 있으므로 해결방안에 따라 최신버전으로 업데이트 권고

 

□ 설명

 o 공격자가 의도한 원격의 파일을 다운로드하여 실행할 수 있는 원격코드실행 취약점

 

□ 영향을 받는 제품

 o DEXTUploadX5 1.0.0.0 ~ 2.2.0.0
  ※ 멀티모듈(HTML5)이 아닌 IE모듈(ActiveX) 사용 서비스만 해당
  ※ 멀티모듈(HTML5)만 사용 시 해당 취약점에 영향받지 않음

 

□ 해결 방안

 o 취약한 버전을 설치한 이용자는 첨부된 패치파일을 다운로드하여 구버전 제거 후 설치 
 o 취약한 버전을 서비스하는 업체는 최신버전(2.2.1.0)으로 적용

  ※ 유지보수 기간에 따른 사용 가능한 버전에 제한이 있으므로 데브피아에 문의 필요

 

□ 기타 문의사항

 o 데브피아: info@devpia.com (02-6719-6200)

 o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118

첨부파일 dextuploadx5-activex-installer.zip